## Index

### Functions

- functionThatThrowsAString
- functionThatThrowsAnError
- wrapInUnknown

## Functions

### Const functionThatThrowsAString

- functionThatThrowsAString(): never

- - Defined in src/task/unknown-error.test.ts:7

  #### Returns never

### Const functionThatThrowsAnError

- functionThatThrowsAnError(): never

- - Defined in src/task/unknown-error.test.ts:3

  #### Returns never

### Const wrapInUnknown

- wrapInUnknown(error: any): UnknownError

- - Defined in src/task/unknown-error.test.ts:11

  #### Parameters

  - ##### error: any

  #### Returns UnknownError

Generated using TypeDoc